/* -----------------------------------------
   Shared Styles
----------------------------------------- */


/*
img.orbit_img {
    display:block;
    margin: 0 auto;
}
*/
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt25 {
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt-5 {
	margin-top: -5px;
}
.mt-10 {
	margin-top: -10px;
}
.mt-15 {
	margin-top: -15px;
}
.mt-17 {
	margin-top: -17px;
}
.mt-20 {
	margin-top: -20px;
}
.mt-25 {
	margin-top: -25px;
}
.ml-9 {
	margin-left:-9px;
}
.ml-20 {
	margin-left:-20px;
}
.ml10 {
	margin-left:10px;
}
.ml15 {
	margin-left:15px;
}
.ml20 {
	margin-left:20px;
}
.ml25 {
	margin-left:25px;
}

.ml130 {
	margin-left:13.75%;
}
.mr-20 {
	margin-right:-20px;
}

.white {
	background-color: white;
}
.gray1 {
	background-color: #808080;
}
.gray2 {
	background-color: #f0f0f0;
}
.smalltxt {
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
}
.gray-fnt {
	color: gray;
}
.green-fnt {
	color:green;
}
.blue1-fnt {
	color:#0033CC;
}
.padb10{
	padding-bottom:10px;
}
.padr10 {
	padding-right:10px;
}
.w100pcnt{
	width:100%;
}
.bigtxt {
	font-size: 20pt;
	font-family: Arial,Helvetica,sans-serif;
}
.medtxt {
	font-size: 14pt;
	font-family: Arial,Helvetica,sans-serif;
}
h1 {
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 2.6em;
	font-weight: bold;
	color: black;
	text-transform: none;
	letter-spacing: 2px;
	padding: 0.75em 0 0.5em 0;
	clear: none;
}
h2 {
	font-family: Arial;
	font-size: 1.65em;
	text-transform: none;
	color: #000000;
	padding-top: .5em;
	margin-bottom: 0.4em;
	font-weight: normal;
	line-height: 1.25em;
}
h3 {
	font-size: 1.25em;
	font-family: arial, helvetica, sans-serif;
	color: black;
	font-weight: 600;
	padding: 0 0 0 0;
	text-transform: none;
	text-decoration: none;
	margin: 0 0 2px 0;
}
h4 {
	font-size: 1em;
	text-decoration: underline;
	font-style: italic;
	font-family: arial, helvetica, sans-serif;
	color: black;
	font-weight: bold;
	padding: 0.5em 0 0 0;
	text-transform: uppercase;
	margin: 0 0 0.5em 0;
}
h5 {
	color: #C90000;
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
}
.custom-hover a:hover {
	background-color: #0000FF;
	color: #FFFFFF;
}
.bordb-dot {
     border-bottom:1px solid LightSlateGrey;
}
.no-underline {
	text-decoration:none;
}
/* ----------------------------------------
	Round corners
   ------------------------------------ */
.box { background: none; border: solid 1px #e6e6e6; margin: 0 0 22px 0; padding: 15px; }
.box.radius { -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; }

/* ----------------------------------------
	Place holders
   ------------------------------------ */
::-webkit-input-placeholder { color: gray;}
:-moz-placeholder { color: gray; } /* Firefox 18- */  
::-moz-placeholder {  color: gray; } /* Firefox 19+ */
:-ms-input-placeholder {  color: gray; }
input:-moz-placeholder { color: gray; }

/* -----------------------------------------
   index
----------------------------------------- */
.header-bg {
	background-color: #FFF;
}
.custom-bullet {
	background-image: url("/images/blue-checkmark-15.gif");
	background-repeat: no-repeat;
	padding: 0 0 .7em 2.2em;
	font-size: 120%;
	line-height: 1.2em;
	color: black;
}

#search-txt {
	color: white;
	margin: 5px 0 -1px 0; 
}
#txt-box {
	-moz-background-inline-policy: -moz-initial;
	background: url("https://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif") no-repeat scroll left center #FFFFFF;
	border: 1px solid #7E9DB9;
	display: inline;
	float: left;
	width: 130px;
	height: 21px;
}
/* scrolling text styles */
.tickerstyle {
	width: auto;
	height: auto;
	border: 1px solid black;
	background: #EDF0F2;
	padding: 8px;
	overflow: hidden;
}
.messagediv {
	display: none;
	background: #EDF0F2;
}
/* scrolling text styles */
.hire {
    background-color: #FFFF00;
    color: #CC0000;
}
/* top navigation menu*/
.clearfix:before, .clearfix:after {
     content: " ";
     display: table;
}

.clearfix:after {
     clear: both;
}


nav {
     background: none repeat scroll 0% 0% #448AFF; /*TMG */
     font-family: Arial,sans-serif;
     font-size: 10pt;
     font-weight: normal;
     height: 30px;
     position: relative;
     width: 100%;
}

nav ul {    /* dot added */
     height: 30px;
     margin: 0px auto;
     padding: 0px;
     width: 630px;
}

nav li {
     display: inline;
     float: left;
}

nav a {
     color: #FFFFFF;
     display: inline-block;
     line-height: 30px;
     text-align: center;
     text-decoration: underline;  /*TMG*/
     width: 90px;
}

nav li a {
     -moz-box-sizing: border-box;
     /* border-right: 1px solid #8f8f8f; */
}

nav li:last-child a {     border-right: 0px none;
}


nav a:hover  {
	 color: #FFFFFF;
     background-color: navy;
     text-decoration: underline;
}



nav a#pull {
     display: none;
}

@media screen and (max-width: 630px) {
  nav { height: auto; }
  nav ul { width: 100%; display: block; height: auto; }
  nav li { width: 50%; float: left; position: relative; }
  nav li a { border-bottom: 1px solid #8f8f8f; border-right: 1px solid #8f8f8f; }
  nav a { text-align: left; width: 100%; text-indent: 25px; }
}

@media only screen and (max-width: 480px) {
  nav { border-bottom: 0px none; }
  nav ul { display: none; height: auto; }
  nav a#pull { display: block; background-color: #283744; width: 100%; position: relative; color:#ffffff;}
  nav a#pull:after { content: ""; background: url("/images/nav-icon.png") no-repeat scroll 0% 0% transparent; width: 30px; height: 30px; display: inline-block; position: absolute; right: 15px; top: 5px; }
}

@media only screen and (max-width: 320px) {
  nav li { display: block; float: none; width: 100%; }
  nav li a { border-bottom: 1px solid #8f8f8f; }
}



.nav ul > li.search {
     padding: 0 15px;
}

.nav ul > li.search form {
     display: inline-block;
     margin-bottom: 0;
     vertical-align: middle;
     width: 200px;
}

.nav ul > li.search form input[type=text] {
     border-bottom-right-radius: 0;
     border-top-right-radius: 0;
     float: left;
     font-size: 13px;
     height: 22.5px;
     margin-top: -1px;
}

.nav ul > li.search form input[type=text] + .button {
     border-bottom-left-radius: 0;
     border-left: medium none;
     border-top-left-radius: 0;
     float: left;
     font-size: 12px;
     margin-top: -1px;
     padding: 5px 12px 4px;
}

.nav ul > li.search form input[type=search] {
     font-size: 16px;
     margin-bottom: 0;
}

.nav ul > li.search:hover, .top-bar ul > li.search:focus {
     background: none repeat scroll 0 0 #222222;
}

 
 
 /* lists */ 
 
.expand1 li{
 margin-bottom:3%;
 font-size:18px;
 margin-left:7%;
 }
  
.expand2 li{
 margin-bottom:1.5%;
 font-size:18px;
 margin-left:7%;
 }
 
 #tollfree li  {      
 font-size: 150%;
 font-style: italic;
  }
  
 #tollfree li a img {
 height: 150%;
 width: 150%;
 }
 

 
 
 
 
/* social-icons sprite effect */ 
#social {  
    width: 192px;  
    height: 32px;  
    margin: 0 auto;  
}  

ul#social-icons{  
    width: 192px;  
    height: 32px;  
    margin: 0 auto;  
    list-style: none;  
}  
  
ul#social-icons li{  
    display: inline;  
}

ul#social-icons li a{  
    height: 32px;  
    float: left;  
    text-indent: -9999px;  
}

ul#social-icons li#twit a{  
    width: 48px;  
    background: url(/images/social-media-icons-32x32.png) no-repeat 0px 0px;  
}

ul#social-icons li#twit a:hover{  
    background-position: 0px -32px;  
}

ul#social-icons li#fb a{  
    width: 48px;  
    background: url(/images/social-media-icons-32x32.png) no-repeat -48px 0px;  
}

ul#social-icons li#fb a:hover{   
    background: url(/images/social-media-icons-32x32.png) no-repeat -48px -32px;  
}

ul#social-icons li#in a{  
    width: 48px;  
    background: url(/images/social-media-icons-32x32.png) no-repeat -96px 0px;  
}

ul#social-icons li#in a:hover{   
    background: url(/images/social-media-icons-32x32.png) no-repeat -96px -32px;  
}

ul#social-icons li#yt a{  
    width: 48px;  
    background: url(/images/social-media-icons-32x32.png) no-repeat -144px 0px;  
}

ul#social-icons li#yt a:hover{  
    background: url(/images/social-media-icons-32x32.png) no-repeat -144px -32px;  
}
  
/* social-icons sprite effect */ 

ul.square span {
	color:black;
}


/* For rss.blooper.net (formerly rss2html) feed */

h4.feed-item-title {
    font-size: 1em;
    text-transform: capitalize;
    font-weight: normal;
}


#testimonials > div {
    border-right:1px silver solid;
}



/* Some major font mods */

ul, ol, li, div {
    font-size:18px;
}


p {
    font-size:18px;
}


/* Block Decoration */
.greybox1  {
    background-color:#EEEEEE;
    padding:2%;
}


/* BUTTONS */

.button {
  background-color: #448AFF;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 18px;
  font-weight:bold;
  cursor: pointer;
  font-family:arial,helvetica,sans-serif;
}

.button:hover {
  background-color: #005fff;
}

.button1 {
  background-color: green;
  border: none;
  color: white;
  padding: 15px 25px;
  text-align: center;
  font-size: 18px;
  font-weight:bold;
  cursor: pointer;
  font-family:arial,helvetica,sans-serif;
}

.button1:hover {
  background-color: #4CAF50;
}


/* Table CSS */

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    display: table-cell;
    font-size: 18px;
    line-height: 18px;
    text-align: left;
}